Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0047672
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[POS2] POSmajoralways2021-09-10 09:472021-09-16 12:47
ReporterjmelinView Statuspublic 
Assigned ToAugustoMauch 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget VersionTAP
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tojorge-garcia
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0047672: JIRA 2299 - Display prices on keymap is long for menu component

DescriptionWhen displaying the components of a menu, there is a delay when displaying their extra cost
Steps To ReproduceTo be reproduce, it requires a lot a product, menu and menu components with extra cost.
It can be easily reproduce on the customer environment, but not on livebuild.

Otherwise, when the prerequisite are done:
Connect to a POS
Check "display prices on keymap" is active
Select a menu
The component shows on the screen and extra cost after a delay
TagsNo tags attached.
Attached Filesgif file icon SlowPrice.gif [^] (263,462 bytes) 2021-09-13 13:12

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0047669 closedAugustoMauch JIRA 2299 - Display prices on keymap is long for menu component 

-  Notes
(0131814)
jorge-garcia (developer)
2021-09-15 12:24
edited on: 2021-09-16 10:11

Created merge requrest:

https://gitlab.com/obcustomers/AGAP/org.openbravo.pos2.restaurant/-/merge_requests/20/ [^]


- Issue History
Date Modified Username Field Change
2021-09-10 12:43 dmiguelez Type defect => backport
2021-09-10 12:43 dmiguelez Target Version => TAP
2021-09-10 12:44 dmiguelez Status scheduled => acknowledged
2021-09-13 13:12 AugustoMauch File Added: SlowPrice.gif
2021-09-14 14:13 AugustoMauch Status acknowledged => scheduled
2021-09-15 12:24 jorge-garcia Note Added: 0131814
2021-09-16 10:11 jorge-garcia Note Edited: 0131814 View Revisions
2021-09-16 12:47 AugustoMauch Status scheduled => resolved
2021-09-16 12:47 AugustoMauch Resolution open => fixed
2021-09-16 12:47 AugustoMauch Review Assigned To => jorge-garcia
2021-09-16 12:47 AugustoMauch Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker